PART
{

    name = eridani_adapter_s1_s0p5_1
    module = Part
    author = Tantares

    MODEL
    {
        model = vRAGTW/Parts/core_mir/eridani_adapter_s1_s0p5_1
    }
    MODEL
	{
		model = Tantares/parts/misc_endcaps/end_basic_s0p5
		scale = 1.0, 1.0, 1.0
		position = 0.0, 0.25, 0.0
	}
    MODEL
	{
		model = Tantares/parts/misc_endcaps/end_basic_s1
		scale = 1.0, -1.0, 1.0
		position = 0.0, -0.25, 0.0
	}
    scale = 1.0
    rescaleFactor = 1.0

    node_stack_bottom = 0.0, -0.25, 0.0, 0.0, -1.0, 0.0, 1
    node_stack_top    = 0.0,  0.25, 0.0, 0.0, 1.0, 0.0, 1

    bulkheadProfiles = size1, size0p5

    attachRules = 1,0,1,1,0

    TechRequired = advExploration
    entryCost = 750
    cost = 150

    category     = Structural
    subcategory  = 0
    title        = #LOC_tantares_eridani_adapter_s1_s0p5_1
    manufacturer = #LOC_tantares_manufacturer_alnair
    description  = #LOC_tantares_eridani_adapter_s1_s0p5_1_description

    tags = #LOC_tantares_eridani_adapter_s1_s0p5_1_tags

    mass = 0.05

    dragModelType  = default
    maximum_drag   = 0.20
    minimum_drag   = 0.15
    angularDrag    = 2
    crashTolerance = 10
    maxTemp        = 1200
	MODULE
	{
		name = ModulePartVariants
		baseVariant = variant1
		VARIANT
		{
			name = variant1
			displayName = #LOC_tantares_variant_tantares_cream
			primaryColor = #a69f95
			secondaryColor = #a69f95

			TEXTURE
			{
				materialName = mesh1_mesh1_auv
				mainTextureURL = vRAGTW/Parts/core_mir/texture_eridani_general_1
				_BumpMap = vRAGTW/Parts/core_mir/texture_eridani_general_1_NRM
			}
		}
		VARIANT
		{
			name = variant2
			displayName = #LOC_tantares_variant_tantares_yellow
			primaryColor = #b38b36
			secondaryColor = #b38b36

			TEXTURE
			{
				materialName = mesh1_mesh1_auv
				mainTextureURL = vRAGTW/Parts/core_mir/texture_eridani_general_1_alternate
				_BumpMap = vRAGTW/Parts/core_mir/texture_eridani_general_1_NRM
			}
		}
	}
}